ISXEQ2 - Bug #1780

LootWindow[${_LootWindowlID}].ltemsPage.Child[${ChildrenCounter}]:LeftClick - Opens Dressing
room

2017-01-18 11:00 PM - Kannkor

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

vbulletin_issue_id:

Description
LootWindow[${_LootWindowID}].ltemsPage.Child[${ChildrenCounter}]:LeftClick

Basically taken from: https:/forge.isxgames.com/projects/isxeq2/knowledgebase/articles/46

This is in Leader Only loot, but likely applies to other variations also.

If the item is a piece of equipment that has an appearance, the above will actually open the dressing room so you can visually see it.
It does NOT select it.

This is equal to holding control and clicking on it in the game.

History

#1-2017-01-19 01:15 AM - Kannkor

This is easily bypassed by clicking on the appropriate text instead. So if there isn't a easy/reasonable way, can just close this.

#2 - 2017-01-19 08:35 AM - Amadeus

- Status changed from New to Closed
